diff --git a/tests/internal/router.c b/tests/internal/router.c
index bd3262f2bf..b59965d7cd 100644
--- a/tests/internal/router.c
+++ b/tests/internal/router.c
@@ -12,6 +12,7 @@ struct check {
 };
 
 struct check route_checks[] = {
+
     {"file.apache.log", "file.*.log" , FLB_TRUE},
     {"cpu.rpi"        , "cpu.rpi"    , FLB_TRUE},
     {"cpu.rpi"        , "cpu.*"      , FLB_TRUE},
@@ -20,7 +21,8 @@ struct check route_checks[] = {
     {"cpu.rpi"        , "*.rpi"      , FLB_TRUE},
     {"cpu.rpi"        , "mem.*"      , FLB_FALSE},
     {"cpu.rpi"        , "*u.r*"      , FLB_TRUE},
-    {"hoge"           , "hogeeeeeee" , FLB_FALSE}
+    {"hoge"           , "hogeeeeeee" , FLB_FALSE},
+    {"test"           , "test"       , FLB_TRUE}
 };
 
 void test_router_wildcard()
